<!DOCTYPE html>
<html>
<head>
    <title>Juego de la Vida</title>
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
    <div class="container1">
        <div class="container3">
            <div id="grid" class="grid"></div>
            <div class="container2">
                <div class="actions">
                    <button id="random">Generar Aleatorio</button>
                    <button id="startStop">Iniciar/Pausar</button>
                    <button id="clear">Limpiar</button>
                </div>
                <div class="metrics">
                    <div class="metric">Generaciones: <span id="generations">0</span></div>
                    <div class="metric">Células Vivas: <span id="aliveCells">0</span></div>
                    <div class="metric">Células Muertas: <span id="deadCells">0</span></div>
                </div>
            </div>
        </div>
    </div>
    <script src="/js/vida.js"></script>
</body>
</html>
